Commit 6114168b authored by Joseph Mirabel's avatar Joseph Mirabel
Browse files

Update Pinocchio minimum version.

parent 511c173a
......@@ -61,7 +61,7 @@ SEARCH_FOR_BOOST()
# Search for dependecies.
ADD_REQUIRED_DEPENDENCY("hpp-util >= 3.2")
ADD_REQUIRED_DEPENDENCY("pinocchio >= 1.2.4")
ADD_REQUIRED_DEPENDENCY("pinocchio >= 2.0")
ADD_OPTIONAL_DEPENDENCY("romeo_description >= 0.2")
ADD_OPTIONAL_DEPENDENCY("hpp-environments")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment